@charset "utf-8";

.m-card .a label,.show-nav li {
	cursor: pointer
}

html {
	background-color: #f6f6f7
}

.show_rule .s_link {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	color: #e25630
}

.show_rule .s_link img {
	position: absolute;
	top: 20px;
	left: 10px;
	visibility: none;
	opacity: 0;
	z-index: 1
}

.show_rule .s_link:hover img {
	visiblity: visible;
	opacity: 1;
	left: 0
}

.show_rule .s_link:hover {
	overflow: visible
}

.m-card {
	margin-bottom: 20px;
	margin-top: 50px
}

.m-card .a {
	width: 38%;
	text-align: center
}

.m-card .s_hd {
	padding: 15px;
	height: 30px;
	line-height: 30px;
	font-size: 24px;
	color: #e25630;
	background-color: #fdf7f5;
	border-bottom: 1px solid #ddd
}

.m-card .s_bd {
	margin: 15px
}

.m-card .s_ft {
	padding: 15px;
	text-align: center
}

.m-card .s_ft .bt {
	padding: 0 85px;
	    height: 40px;
    line-height: 40px;
}

.m-card .s_r {
	margin-bottom: 10px
}

.m-card .s_r label {
	display: inline-block;
	width: 5em
}

.m-card .s_r input {
	padding: 7px;
	width: 340px;
	border-color: #d2d2d2;
	background-color: #f6f6f7
}

.m-card .s_r input:focus {
	border-color: #e25630;
	box-shadow: 0 0 5px #e25630
}

.m-card .a em {
	display: block;
	color: #999;
	font-style: normal;
	margin-top: 10px
}

.m-card .c {
	display: block;
	border: 1px solid #ddd;
	overflow: hidden;
	width: 158px;
	height: 158px;
	line-height: 158px;
	text-align: center;
	margin: 0 auto 10px;
	background: url(../images/ph.png) no-repeat #fff
}

.m-card .c img {
	vertical-align: middle;
	height: auto;
	width: 150px
}

.show-nav {
	margin-bottom: 50px;
	border-top: 1px solid #ddd;
	padding-top: 30px;
	text-align: center
}

.show-nav li {
	display: inline-block;
	vertical-align: top;
	margin: 0 20px;
	position: relative
}

.show-nav strong {
	display: block;
	margin-top: 20px;
	font-weight: 400
}

.show-nav .a,.show-nav .a span {
	position: absolute;
	height: 0;
	width: 0;
	border-left: 15px dashed transparent;
	border-right: 15px dashed transparent
}

.show-nav .a {
	top: -30px;
	left: 50%;
	margin-left: -15px;
	border-top: 15px solid #ddd;
	display: none
}

.effect img,.show-nav .s_on .a {
	display: block
}

.show-nav .a span {
	left: -15px;
	top: -16px;
	border-top: 15px solid #f6f6f7
}

.show-nav .s_on,.show-nav li:hover {
	color: #e25630
}

.i_show1,.i_show2,.i_show3,.i_show4,.i_show5 {
	height: 80px;
	width: 80px;
	background-image: url(../images/show.png)
}

.i_show1 {
	background-position: 0 0
}

.i_show2 {
	background-position: -164px 0
}

.i_show3 {
	background-position: -328px 0
}

.i_show4 {
	background-position: -492px 0
}

.i_show5 {
	background-position: -656px 0
}

.s_on .i_show1,li:hover .i_show1 {
	background-position: -82px 0
}

.s_on .i_show2,li:hover .i_show2 {
	background-position: -246px 0
}

.s_on .i_show3,li:hover .i_show3 {
	background-position: -410px 0
}

.s_on .i_show4,li:hover .i_show4 {
	background-position: -574px 0
}

.s_on .i_show5,li:hover .i_show5 {
	background-position: -738px 0
}

.m-show {
	margin-bottom: 60px;
	height: 700px
}

.m-show .next,.m-show .next i,.m-show .prev,.m-show .prev i {
	position: absolute;
	border-top: 42px dashed transparent;
	border-bottom: 42px dashed transparent
}

.m-show .next,.m-show .prev {
	top: 240px;
	z-index: 100
}

.m-show .prev {
	border-right: 42px solid #ddd;
	left: 0
}

.m-show .next {
	border-left: 42px solid #ddd;
	right: 0
}

.m-show .prev i {
	top: -42px;
	left: 1px;
	border-right: 42px solid #f6f6f7
}

.m-show .next i {
	top: -42px;
	right: 1px;
	border-left: 42px solid #f6f6f7
}

.m-show .prev:hover {
	border-right: 42px solid #333
}

.m-show .next:hover {
	border-left: 42px solid #333
}

.m-show .h3 {
	text-align: center;
	font-size: 30px;
	color: #333;
	font-weight: 400;
	margin-bottom: 15px
}

.m-show .p1 {
	color: #e25630;
	font-size: 18px;
	text-align: center
}

.m-show .p2 {
	text-align: center;
	color: #333;
	margin-bottom: 30px
}

.m-show .p2 strong {
	color: #e25630;
	font-weight: 400
}

.show-title {
	text-align: center;
	color: #666;
	font-size: 26px;
	font-weight: 400;
	margin-bottom: 20px
}

.m-file-in {
	margin-left: -380px;
	width: 760px;
	height: 590px
}

.m-file .s_name,.m-file .s_name_sub,.m-file .s_site {
	left: 0;
	width: 100%;
	position: absolute
}

.m-file .s_name {
	top: 280px;
	font-size: 32px
}

.m-file .s_name_sub {
	top: 255px
}

.m-file .s_site {
	top: 315px;
	font-style: italic
}

.show-pane {
	width: 890px;
	margin: 0 auto 0 -445px;
	position: absolute;
	top: 0;
	left: 50%
}

.effect {
	margin: 0 auto;
	position: relative;
	height: 570px
}

.effect4 .s3 span,.effect4 .s5 span {
	margin-right: 35px
}

.effect .s {
	position: absolute;
	z-index: 10
}

.effect .s img {
	display: inline-block
}

.effect1 {
	width: 608px
}

.effect1 .s1,.effect1 .s5 {
	color: #1a7fe3;
	text-decoration: underline
}

.effect1 .s1 {
	left: 96px;
	top: 120px;
	font-size: 12px
}

.effect1 .s2 {
	height: 62px;
	width: 62px;
	line-height: 62px;
	text-align: center;
	left: 110px;
	top: 165px
}

.effect1 .s2 img {
	max-width: 100%;
	height: auto
}

.effect1 .s3 {
	top: 154px;
	left: 205px;
	color: #333
}

.effect1 .s4 {
	top: 175px;
	left: 205px;
	font-size: 12px;
	color: #999;
	width: 13em
}

.effect1 .s5 {
	top: 420px;
	left: 61px;
	font-size: 12px
}

.effect1 .s6 {
	top: 449px;
	left: 377px;
	height: 40px;
	width: 40px
}

.effect1 .s6 img {
	max-width: 100%;
	height: auto
}

.effect1 .s7 {
	top: 445px;
	left: 435px;
	color: #333;
	font-size: 12px;
	width: 8em;
	height: 4em;
	overflow: hidden
}

.effect1 .s10,.effect1 .s8,.effect1 .s9 {
	text-align: center;
	color: #333
}

.effect1 .s8 {
	width: 100%;
	top: 316px
}

.effect1 .s9 {
	width: 50%;
	bottom: 0;
	left: 0
}

.effect1 .s10 {
	width: 50%;
	bottom: 0;
	right: 0
}

.effect2 {
	width: 794px;
	font-size: 12px;
	color: #333;
	font-family: arial
}

.effect2 .s1 {
	left: 184px;
	top: 27px
}

.effect2 .s2 {
	left: 229px;
	top: 200px
}

.effect2 .s3,.effect2 .s5,.effect2 .s7,.effect2 .s9 {
	width: 390px;
	text-align: center;
	font-size: 14px
}

.effect2 .s3 {
	left: 0;
	top: 245px
}

.effect2 .s4 {
	left: 580px;
	top: 20px
}

.effect2 .s5 {
	right: 0;
	top: 245px
}

.effect2 .s6 {
	font-size: 14px;
	left: 45px;
	top: 324px
}

.effect2 .s7 {
	left: 0;
	top: 535px
}

.effect2 .s8 {
	left: 573px;
	top: 324px
}

.effect2 .s9 {
	right: 0;
	top: 535px
}

.effect3 {
	width: 678px;
	color: #333
}

.effect3 img {
	border: 1px solid #ddd
}

.effect3 .s1 {
	left: 485px;
	top: 175px
}

.effect3 .s2 {
	left: 487px;
	top: 196px
}

.effect4 {
	width: 815px;
	color: #fff
}

.effect4 .s6,.effect4 .s7 {
	color: #333;
	text-align: center
}

.effect4 .s1 {
	font-size: 20px;
	left: 19px;
	top: 66px
}

.effect4 .s2 {
	font-size: 32px;
	left: 125px;
	top: 124px;
	width: 7em
}

.effect4 .s3 {
	font-size: 18px;
	left: 125px;
	top: 176px
}

.effect4 .s4,.effect4 .s5 {
	text-align: center;
	right: 0;
	width: 474px
}

.effect4 .s4 {
	font-size: 26px;
	top: 284px
}

.effect4 .s5 {
	font-size: 16px;
	right: 0;
	top: 338px
}

.effect4 .s6 {
	left: 0;
	top: 300px;
	width: 482px
}

.effect4 .s7 {
	right: 0;
	top: 448px;
	width: 477px
}

.effect4 .s8 {
	font-size: 18px;
	left: 125px;
	top: 208px
}

.effect4 .s8 span {
	margin-right: 15px
}
